<?xml version="1.0" encoding="UTF-8"?>
<!--
 - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
 - JaDOrT: JASMINe Deployment Orchestration Tool
 - Copyright (C) 2008-2009 Bull S.A.S.
 - Copyright (C) 2008-2009 France Telecom R&D
 - Contact: jasmine@ow2.org
 -
 - This library is free software; you can redistribute it and/or
 - modify it under the terms of the GNU Lesser General Public
 - License as published by the Free Software Foundation; either
 - version 2.1 of the License, or any later version.
 -
 - This library is distributed in the hope that it will be useful,
 - but WITHOUT ANY WARRANTY; without even the implied warranty of
 - MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
 - Lesser General Public License for more details.
 -
 - You should have received a copy of the GNU Lesser General Public
 - License along with this library; if not, write to the Free Software
 - Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307
 - USA
 -
 - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
 - $Id: Topology with JOnAS a server and its cluster daemon.xml 3402 2009-04-15 11:55:52Z alitokmen $
 - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
-->
<topology>
  <group name="cd" clustered="true">
    <server name="jonas1" type="jonas" capacity="100">
      <URLConnector
        URL="service:jmx:rmi://localhost/jndi/rmi://localhost:11099/jrmpconnector_jonas1"
        username="jonas"
        password="jonas"/>
      <manager>
        <URLConnector
          URL="service:jmx:rmi://localhost/jndi/rmi://localhost:5008/jrmpconnector_clusterDaemon"
          username="jonas_cd"
          password="jonas_cd"/>
      </manager>
    </server>
  </group>
</topology>
